Subject: FVWM: Bi bi for now

From: Sigmund Skjelnes <[email-masked]>
Date: Sun, 08 Sep 2002 22:14:12 +0200

Hi, All.

The fvwm2.4.8 is now implemented, and is working ok. The basic 95 setup
is used with few modifications needed. I'd had an problem, however, but
it were quickly solved due to help from participants of this list. Now
it's time to move on to the next phase, and this list is no longer
needed. As a fair amount of mails arrive each day, I'll go off the list
to reduce the amount of mails. Guess it will be needed again when
upgrading is nessessary sooner or later, we'll meet again then.

-- 
Best regards,
Sigmund Skjelnes
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].